Subject: cygwin32 /drand48
From: [email-masked] (Udo Grimmer)

17 Apr 1998 10:11:06 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: [email-masked]
Cc: [email-masked]

> Hello,
> 
> I just tried to port two programs from UNIX to NT 4.0. I used the
> gnu-win32 beta 18 release for building the programs. Unfortunately,
> both programs are calling the drand48() function which seems not to 
> be included in the cgywin.dll or elsewhere in the package.
> 
> Could you, please, give me a pointer where I could get the appro-
> priate include files from? 
> 
> I would appreciate any help very much!
> 
> Best regards,
> 
> Udo Grimmer
> 
> _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
> 
>         Daimler-Benz AG, FT3/KL
>         Udo Grimmer
>         P.O.box 2360
>         89013 Ulm / Germany
> 
>  Phone: + 49 731 / 505 - 2850
>  Fax:   + 49 731 / 505 - 4210
>  Email: [email-masked]
> 
> _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
> 

-- 
Geoffrey Noer
[email-masked]
------------- End Forwarded Message -------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".